body{
    overflow-x:hidden;
}

.featured-product .woocommerce-loop-product__title{
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.featured-product .add_to_cart_button, .product_type_simple {
	width:100%;
    text-align: center !important;
    border: 1px solid #ececec !important;
    border-radius: 0px !important;
    background-color: transparent !important;
    font-weight: 600 !important;
}
.featured-product .woocommerce-LoopProduct-link {
	overflow:hidden;
}

.featured-product .woocommerce-LoopProduct-link img{
	transition:.2s ease-in-out;
}

.featured-product .product:hover .woocommerce-LoopProduct-link img{
	transform:scale(1.1);
}

.featured-product .add_to_cart_button:hover, .product_type_simple:hover{
	background-color:#0f172a !important;
}
.featured-product .product {
	position:relative;
}
.featured-product .yith-add-to-wishlist-button-block{
	position:absolute;
	top:10px;
}
.featured-product .yith-wcwl-add-to-wishlist-button__label{
	display:none;
}

/*================================================
 * product-archives
 * ===============================================*/
.product-archives .wpc-posts-found,  .product-archives .ast-on-card-button, .wpc-edit-filter-set{
	display:none !important;
}
.product-archives .wpc-filter-set-widget-title{
	display:none !important;
}

.product-archives .product-type-simple{
	padding:20px !important;
	border:1px solid #ECECEC !important;
}
.product-archives ul.products li.product a img {
    max-width: 230px;
    margin: 0px auto;
    margin-bottom: 20px;
}
.product-archives ul.products {
    grid-column-gap: 20px;
    grid-row-gap: 20px !important;
}

.product-archives .woocommerce-loop-product__title {
    font-family: "Quicksand", Sans-serif;
    font-size: 16px;
    font-weight: 600;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.product-archives .add_to_cart_button {
	border:1px solid #ECECEC !important;
	background-color:#FFF !important;
	width:100% !important;
    color: #515151 !important;
	text-transform:uppercase !important;
    text-align: center;
	margin-top:20px !important;
}
.product-archives .add_to_cart_button:hover{
    background-color: #0f172a !important;
	color:#FFF !important;
}
.product-archives .page-numbers{
	text-align:center;
}

.product-archives .woocommerce-ordering{
    border: 1px solid #ececec;
    padding: 5px 13px;
}
.product-archives .woocommerce-ordering select{
	width:100%;
}
.wpc-filter-title{    
	font-family: "Lato", Sans-serif;
    font-size: 20px !important;
    text-transform: uppercase;
    font-weight: 500;
    border-bottom: 1px solid #f5f5f5;
    padding-bottom: 20px;
}
.wpc-filters-range-wrapper input{
	border:1px solid #ECECEC !important;
	text-align:center;
}

.wpc-filters-range-inputs .ui-slider-horizontal .ui-slider-handle {
    border-radius: 5px !important;
    box-shadow: 0 2px 6px 1px #1f202808!important;
    border: 1px solid #36415c!important;
}
.wpc-filters-range-inputs .ui-slider-horizontal .ui-slider-handle:hover{
	background-color:#0f172a!important;
}

.wpc-filters-range-inputs .ui-slider-horizontal .ui-slider-range{
	background-color:#0f172a!important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.elementor-add-to-cart .input-text.qty {
	padding:14px !important;
}